# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models

def populate_mineduid(apps, schema_editor):
    Department = apps.get_model('apella', 'Department')
    for department in Department.objects.all():
        department.mineduid = department.id
        department.save()

class Migration(migrations.Migration):

    dependencies = [
        ('apella', '0044_department_mineduid'),
    ]

    operations = [
        migrations.RunPython(populate_mineduid),
    ]
